/* -----------------------------------------------
IR Event Community local stylesheet.
Author:   Lani Goto
Version:  Feb 2015
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

body { 
	background: #1c2d57 url(../assets/md5images/499712c2fca1d5d230cf188d251d7340.png) top left repeat-x; }


/* Header */

#asee-edgd #header {
	height: 119px; }

#asee-edgd #header #logo,
#asee-edgd #header #logo * {
	width: 250px;
	height: 119px;
	padding: 0;
	margin: 0;
	float: right; }

#asee-edgd #header #pagetitle,
#asee-edgd #header h1,
#asee-edgd #header h1 a {
	width: 730px;
	height: 119px;
	padding: 0;
	margin: 0;
	display: block; }

#asee-edgd #header #pagetitle {
	margin-right: 250px; }

#asee-edgd #header h1 a {
	background: #1e5999 url(../assets/md5images/6372eacdaa3cff8888d39d98b13b3b83.png) top left no-repeat;
	text-indent: -9999px; }


/* Navigation */

#asee-edgd #navigation {
	width: 980px;
	height: 32px;
	background: #1e5999 url(../assets/md5images/07ad250090bf26d8b2b55d332953df78.png) top left no-repeat; }

#asee-edgd #navigation #tabs,
#asee-edgd #navigation #tabs ul,
#asee-edgd #navigation #tabs ul li {
	padding: 0;
	margin: 0; }

#asee-edgd #navigation #tabs a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	background-color: transparent;
	padding: 0 11px;
	margin: 0;
	border: 0;
	height: 32px;
	line-height: 32px;
	float: left; }

#asee-edgd #navigation #tabs a:hover,
#asee-edgd #navigation #tabs a:active,
#asee-edgd #navigation #tabs a:focus {
	text-decoration: underline; }


/* Sidebar */

#asee-edgd #sidebar p.site-follow {
	display: none; }

#asee-edgd #sidebar h2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	background-color: transparent;
	border-top: 0;
	border-bottom: 0; }

#asee-edgd #sidebar a:link,
#asee-edgd #sidebar a:visited,
#asee-edgd #sidebar p.advanced a:link,
#asee-edgd #sidebar p.advanced a:visited {
	font-weight: bold;
	color: #bbddff;
	background-color: transparent;
	text-decoration: none; }

#asee-edgd #sidebar a:hover,
#asee-edgd #sidebar a:active,
#asee-edgd #sidebar a:focus,
#asee-edgd #sidebar p.advanced a:hover,
#asee-edgd #sidebar p.advanced a:active,
#asee-edgd #sidebar p.advanced a:focus {
	color: #fff;
	text-decoration: underline; }

#asee-edgd #sidebar p.advanced + div {
	display: none; }

#asee-edgd #sidebar form label {
	color: #fff; }

#asee-edgd #sidebar #sb-custom-upper h2 a {
	margin-left: 0; }


/* Main Content */

#asee-edgd #content {
	background-color: transparent; }

#asee-edgd #main.text h2#series-title a {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	text-decoration: none; }

#asee-edgd #main.text h2#series-title a:hover,
#asee-edgd #main.text h2#series-title a:active,
#asee-edgd #main.text h2#series-title a:focus {
	color: #000;
	text-decoration: underline; }

#asee-edgd #main.text p {
	font-size: 14px; }

#asee-edgd #main.text #series-home h4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px; }

#asee-edgd #main.text #series-home #events-listing {
	font-size: 14px; }

#asee-edgd #main.text #series-home #events-listing dt {
	font-weight: bold; }

#asee-edgd #main.text a:link,
#asee-edgd #main.text a:visited {
	text-decoration: underline; }

#asee-edgd #main.text a:hover,
#asee-edgd #main.text a:active,
#asee-edgd #main.text a:focus {
	color: #000; }

#asee-edgd #main.text .doc a:link,
#asee-edgd #main.text .doc a:visited {
	font-weight: bold;
	text-decoration: underline; }

#asee-edgd #main.text .doc a:hover,
#asee-edgd #main.text .doc a:active,
#asee-edgd #main.text .doc a:focus {
	color: #000; }


/* Footer */

#asee-edgd #footer,
#asee-edgd #footer #bepress a {
	height: 85px;
	background-color: #1c2d57; }

#asee-edgd #footer p:first-of-type {
	padding-top: 30px; }

#asee-edgd #footer p,
#asee-edgd #footer p a {
	font-size: 12px;
	font-weight: bold;
	text-decoration: none; }

#asee-edgd #footer p {
	color: #99a4ff; }

#asee-edgd #footer p a {
	color: #fff; }

#asee-edgd #footer p a:hover,
#asee-edgd #footer p a:active,
#asee-edgd #footer p a:focus {
	text-decoration: underline; }


/* Mobile */

.mbl #asee-edgd #navigation {
	display: none; }
	

/*Boosting <li> font size slightly, so it matches the rest of the intro text*/
#asee-edgd #main.text .intro li{font-size:14px}

/* Hiding Browse links from sidebar */
#asee-edgd #sidebar ul#side-browse li.collections {display:none;}
#asee-edgd #sidebar ul#side-browse li.author {display:none;}
#asee-edgd #sidebar ul#side-browse li.discipline-browser {display:none;}
#asee-edgd #sidebar ul#side-browse {display:none}

/* Hiding Author links from sidebar */ /* Not anymore!*/
/*#asee-edgd #sidebar ul#side-author{display:none}*/


/*Formatting for Student Poster Competition Page, ADoran 11/9/2015 */
#asee-edgd #StuPoComp ul {font-size:1.25em}
#asee-edgd #StuPoComp h3 {text-decoration:underline; font-size:1.25em}
#asee-edgd #StuPoComp .poster-link {font-size:1.25em}
#asee-edgd #StuPoComp .red-text {color:red}

/*Styling for Student Abstract Template page - ADoran 12/10/15 */
#asee-edgd #ASEE-EDGD-abstract-template .ab-center {text-align:center}
#asee-edgd #ASEE-EDGD-abstract-template .ab-no-bottom {margin-bottom:0}
#asee-edgd #ASEE-EDGD-abstract-template .ab-indent {text-indent: 25px}

/*Styling for Workshops page - ADoran 1/13/16 */
#asee-edgd #workshops h3 {font-size: 14px; margin-bottom:2px}
#asee-edgd #workshops .undl {text-decoration:underline}
#asee-edgd #workshops .indt {margin-left:25px}
#asee-edgd #workshops .ul-indt {margin-left:25px; margin-bottom:2px}
#asee-edgd #workshops .indt-btm {margin-left:25px; margin-bottom:2px}
#asee-edgd #workshops ul {font-size:14px;margin-bottom:2px; margin-left:25px}

/* Styling for Participation Grant Page - ADoran 7/10/17 */
#asee-edgd #participation-info #edgd-logo {float:left;}
#asee-edgd #participation-info h1 {padding-top:85px; color:green}

/*Adjusting size and placement of logos on Sponsors page Adoran 9/25/17 */
#asee-edgd #asee-sponsors img {max-width:666px; height:auto;}
#asee-edgd #asee-sponsors #cadenas-logo {margin-bottom:40px;}
#asee-edgd #asee-sponsors #purdue-polytechnic-logo {margin-bottom:10px;}